<?php require_once("../res/x5engine.php"); ?>
<?php
$blog = new imBlog();
$data = $blog->parseUrlArray(@$_GET);
if (!$data['valid']) {
	header('Location: index.php', true, 302);
}
?>
<!DOCTYPE html><!-- HTML5 -->
<html prefix="og: http://ogp.me/ns#" lang="es-ES" dir="ltr">
	<head>
		<title><?php echo $blog->pageTitle('Bienvenidos al blog de Corporate Adversiting - Corporate Advertising(CO&AD)', ' - '); ?></title>
		<meta charset="utf-8" />
		<!--[if IE]><meta http-equiv="ImageToolbar" content="False" /><![endif]-->
		<meta name="author" content="Grupo de print&amp;desing de CO&amp;AD" />
		<meta name="generator" content="Incomedia WebSite X5 Pro 2022.3.7 - www.websitex5.com" />
		<meta name="description" content="<?php echo $blog->pageDescription(); ?>" />
		<meta name="keywords" content="<?php echo $blog->pageKeywords(); ?>" />
		<meta property="og:locale" content="es" />
<?php if (isset($data['id'])) { echo $blog->getOpengraphTags($data['id'], "\t\t"); } ?>
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		
		<link rel="stylesheet" href="../style/reset.css?2022-3-7-0" media="screen,print" />
		<link rel="stylesheet" href="../style/print.css?2022-3-7-0" media="print" />
		<link rel="stylesheet" href="../style/style.css?2022-3-7-0" media="screen,print" />
		<link rel="stylesheet" href="../style/template.css?2022-3-7-0" media="screen" />
		<link rel="stylesheet" href="../blog/style.css?2022-3-7-0-638756092858939827" media="screen,print" />
		<script src="../res/jquery.js?2022-3-7-0"></script>
		<script src="../res/x5engine.js?2022-3-7-0" data-files-version="2022-3-7-0"></script>
		<script>
			window.onload = function(){ checkBrowserCompatibility('El Explorador que estás usando no es compatible con las funciones requeridas para mostrar este Sitio web.','El Navegador que estás utilizando podría no ser compatible con las funciones requeridas para poder ver este Sitio web.','[1]Actualiza tu explorador [/1] o [2]continuar de todos modos[/2].','http://outdatedbrowser.com/'); };
			x5engine.settings.currentPath = '../';
			x5engine.utils.currentPagePath = 'blog/index.php';
			x5engine.boot.push(function () { x5engine.utils.imCodeProtection('Grupo de print&desing de CO&AD'); });
		</script>
		<link rel="icon" href="../favicon.ico?2022-3-7-0-638756092858899936" type="image/vnd.microsoft.icon" />
		<link rel="alternate" type="application/rss+xml" title="Bienvenidos al blog de Corporate Adversiting" href="../blog/x5feed.php" />
		<link rel="alternate" type="application/rss+xml" title="Corporate Adversiting" href="../x5feed.php" />
<?php
$blogBaseUrl = $imSettings['general']['url'] . 'blog';
$urlData = $blog->parseUrlArray(@$_GET);
$numPosts = $blog->getPostsCount();
$pagStart = array_key_exists("start", $urlData) ? $urlData['start'] : 0;
$pagLength = $imSettings['blog']['home_posts_number'];
$isPostPage = false;
if (array_key_exists('slug', $urlData)) {
	$isPostPage = true;
	$href = $blogBaseUrl . '/?' . $urlData['slug'];
}
else if (array_key_exists('id', $urlData)) {
	$isPostPage = true;
	$href = $blogBaseUrl . '/' . $blog->getSlugUrl($urlData['id']);
}
else if (array_key_exists('category', $urlData)) {
	$category = $blog->getUnescapedCategory($urlData['category']);
	if ($category !== NULL) {
		$href = $blogBaseUrl . '/?category=' . urlencode(str_replace(' ', '_', $category));
	}
}
else if (array_key_exists('author', $urlData)) {
	$author = $blog->getUnescapedAuthor($urlData['author']);
	if ($author !== NULL) {
		$href = $blogBaseUrl . '/?author=' . urlencode(str_replace(' ', '_', $author));
	}
}
else if (array_key_exists('tag', $urlData)) {
	$href = $blogBaseUrl . '/?tag=' . urlencode($urlData['tag']);
}
else if (array_key_exists('month', $urlData)) {
	$href = $blogBaseUrl . '/?month=' . urlencode($urlData['month']);
}
else {
	$href = $blogBaseUrl;
}
if ($isPostPage || $pagStart == 0) {
	echo '<link rel="canonical" href="'. $href. '"/>' . PHP_EOL;
}
if (!$isPostPage && $numPosts > $pagLength) {
	if ($pagStart - $pagLength >= 0) {
		$prev = 'start=' . ($pagStart - $pagLength) . '&length=' . $pagLength;
		$prev = ($href == $blogBaseUrl) ? '?' . $prev : '&' . $prev;
		echo '<link rel="prev" href="' . $href . $prev . '"/>' . PHP_EOL;
	}
	if ($pagStart + $pagLength < $numPosts) {
		$next = 'start=' . ($pagStart + $pagLength) . '&length=' . $pagLength;
		$next = ($href == $blogBaseUrl) ? '?' . $next : '&' . $next;
		echo '<link rel="next" href="' . $href . $next . '"/>' . PHP_EOL;
	}
}
$rich_data_string = $blog->getRichDataType();
if (!is_null($rich_data_string)) {
	echo '		<script type="application/ld+json">
' . $rich_data_string . '
		</script>
';
}
?>
		<!-- Google tag (gtag.js) -->
		<script async src="https://www.googletagmanager.com/gtag/js?id=G-59F9VEX1RJ"></script>
		<script>
		  window.dataLayer = window.dataLayer || [];
		  function gtag(){dataLayer.push(arguments);}
		  gtag('js', new Date());
		
		  gtag('config', 'G-59F9VEX1RJ');
		</script>
		<!-- Global site tag (gtag.js) - Google Analytics --><script async src="https://www.googletagmanager.com/gtag/js?id=info@corporateadversing.com"></script><script>window.dataLayer=window.dataLayer||[];function gtag(){dataLayer.push(arguments);}gtag('js', new Date());gtag('config', 'info@corporateadversing.com');</script>
	</head>
	<body>
		<div id="imPageExtContainer">
			<div id="imPageIntContainer">
				<div id="imHeaderBg"></div>
				<div id="imFooterBg"></div>
				<div id="imPage">
					<header id="imHeader">
						<h1 class="imHidden"><?php echo $blog->pageHeaderTitle('Bienvenidos al blog de Corporate Adversiting - Corporate Advertising(CO&AD)', ' - '); ?></h1>
						<div id="imHeaderObjects"><div id="imHeader_imObjectImage_01_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectImage_01"><div id="imHeader_imObjectImage_01_container"><a href="../index.html" onclick="return x5engine.utils.location('../index.html', null, false)"><img src="../images/New-logo-Corporate-Adversiting.webp" title="" alt="" width="324" height="96" />
</a></div></div></div><div id="imHeader_imObjectTitle_06_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectTitle_06"><span id ="imHeader_imObjectTitle_06_text" ><a href="../imlogin.php" onclick="return x5engine.utils.location('../imlogin.php', null, false)">Registrarse</a></span></div></div><div id="imHeader_imObjectTitle_08_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectTitle_08"><span id ="imHeader_imObjectTitle_08_text" ><a href="../imlogin.php" onclick="return x5engine.utils.location('../imlogin.php', null, false)">Iniciar sesión</a></span></div></div><div id="imHeader_imObjectImage_10_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectImage_10"><div id="imHeader_imObjectImage_10_container"><a href="../cart/index.php"><img src="../images/pixabay-304843.webp" title="Carrito de la compra" alt="carrito compra" width="33" height="32" />
</a></div></div></div><div id="imHeader_imObjectImage_12_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectImage_12"><div id="imHeader_imObjectImage_12_container"><a href="../envio-de-archivos.php" onclick="return x5engine.utils.location('../envio-de-archivos.php', null, false)"><img src="../images/pixabay-1873539.webp" title="" alt="" width="36" height="25" />
</a></div></div></div><div id="imHeader_imObjectTitle_13_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectTitle_13"><span id ="imHeader_imObjectTitle_13_text" ><a href="../envio-de-archivos.php" onclick="return x5engine.utils.location('../envio-de-archivos.php', null, false)">Envío de archivos</a></span></div></div><div id="imHeader_imObjectImage_14_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectImage_14"><div id="imHeader_imObjectImage_14_container"><a href="../contactanos.html" onclick="return x5engine.utils.location('../contactanos.html', null, false)"><img src="../images/pixabay-1750942.webp" title="" alt="" width="20" height="20" />
</a></div></div></div><div id="imHeader_imObjectTitle_15_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectTitle_15"><span id ="imHeader_imObjectTitle_15_text" ><a href="../contactanos.html" onclick="return x5engine.utils.location('../contactanos.html', null, false)">Nesecitas ayuda</a></span></div></div><div id="imHeader_imObjectImage_16_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectImage_16"><div id="imHeader_imObjectImage_16_container"><a href="../blog/index.php" onclick="return x5engine.utils.location('../blog/index.php', null, false)"><img src="../images/pixabay-1545919.webp" title="" alt="" width="20" height="12" />
</a></div></div></div><div id="imHeader_imObjectTitle_17_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectTitle_17"><span id ="imHeader_imObjectTitle_17_text" ><a href="../blog/index.php" onclick="return x5engine.utils.location('../blog/index.php', null, false)">Newsletter</a></span></div></div><div id="imHeader_imObjectImage_18_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectImage_18"><div id="imHeader_imObjectImage_18_container"><img src="../images/pixabay-157358.webp" title="" alt="" width="16" height="22" />
</div></div></div><div id="imHeader_imObjectTitle_19_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectTitle_19"><span id ="imHeader_imObjectTitle_19_text" >956772442</span></div></div><div id="imHeader_imObjectTitle_20_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectTitle_20"><span id ="imHeader_imObjectTitle_20_text" ><a href="#" onclick="return false;" onmouseover="x5engine.imTip.Show(this, { text: 'Lun - Vier:  8:00-14:00&lt;br /&gt;Sab - Dom: Cerrado', width: 180});">Ver horario ></a></span></div></div><div id="imHeader_imHTMLObject_21_wrapper" class="template-object-wrapper"><div id="imHeader_imHTMLObject_21" class="imHTMLObject" style="text-align: center; width: 100%; overflow: hidden;"><html> 



<head> 

<title>Buscador para web.</title> 

</head> 



<body> 



    <FORM method=GET action="http://www.google.es/search"> 

    <fieldset> 

        <input type=hidden name=ie value=UTF-8 /> 

        <input type=hidden name=oe value=UTF-8 /> 

                         

        <INPUT TYPE=text id="s" name="q" value="" size="30" /> 

        <font size=-1> 

                         

        <input type=hidden name=domains value="http://www.corporateadversing.com" /><br> 


        <input type=radio name=sitesearch value="http://www.corporateadversing.com" checked /> CO&AD

                         

        <INPUT type=submit  id="x" name=btnG VALUE="Buscar" /> 

        </font> 

    </fieldset> 

    </FORM> 



</body> 



</html></div></div></div>
					</header>
					<div id="imStickyBarContainer">
						<div id="imStickyBarGraphics"></div>
						<div id="imStickyBar">
							<div id="imStickyBarObjects"></div>
						</div>
					</div>
					<a class="imHidden" href="#imGoToCont" title="Salta el menu principal">Vaya al Contenido</a>
					<div id="imSideBar">
						<div id="imSideBarObjects"></div>
					</div>
					<div id="imContentGraphics"></div>
					<main id="imContent">
						<a id="imGoToCont"></a>
						<div id="imBlogPage" class="<?php echo (isset($data['id']) ? 'imBlogArticle' : 'imBlogHome'); ?>"><<?php echo (isset($data['id']) ? 'article' : 'div'); ?> id="imBlogContent"><?php
						$blog->setCommentsPerPage(10);
						if(isset($data['id']))
							$blog->showPost($data['id'],1);
						else if(isset($data['category']))
							$blog->showCategory($data['category']);
						else if(isset($data['author']))
							$blog->showAuthor($data['author']);
						else if(isset($data['tag']))
							$blog->showTag($data['tag']);
						else if(isset($data['month']))
							$blog->showMonth($data['month']);
						else if(isset($data['search']))
							$blog->showSearch($data['search']);
						else
							$blog->showLast(10);
						?>
						</<?php echo (isset($data['id']) ? 'article' : 'div'); ?>>
						<aside id="imBlogSidebar">
							<div class="imBlogBlock" id="imBlogBlock0">
								<div>
									<div class="imBlogBlockTitle">Articulos Recientes</div>
						<?php $blog->showBlockLast(4) ?>
								</div>
							</div>
							<div class="imBlogBlock" id="imBlogBlock1">
								<div>
									<div class="imBlogBlockTitle">Artículos mensuales</div>
						<?php $blog->showBlockMonths(4) ?>
								</div>
							</div>
							<div class="imBlogBlock" id="imBlogBlock2">
								<div>
									<div class="imBlogBlockTitle">Categorías</div>
						<?php $blog->showBlockCategories(4) ?>
								</div>
							</div>
							<div class="imBlogBlock" id="imBlogBlock3">
								<div>
									<div class="imBlogBlockTitle">Nubes</div>
						<?php $blog->showBlockCloud('categories') ?>
								</div>
							</div>
							<div class="imBlogBlock" id="imBlogBlock4">
								<div>
									<div class="imBlogBlockTitle"> Facebook</div>
									<iframe src="https://www.facebook.com/plugins/likebox.php?href=http%3A%2F%2Fwww.facebook.com%2Fcorporateadversing.com&amp;width=150&amp;colorscheme=light&amp;show_faces=false&amp;stream=false&amp;header=true&amp;height=250" scrolling="no" frameborder="0" style="border:none; overflow:hidden; width:150px; height:250px;" allowTransparency="true"></iframe>
								</div>
							</div>
						</aside>
						<script>
							x5engine.boot.push(function () { 
								x5engine.blogSidebarScroll({ enabledBreakpoints: ['d4e97b83d4b00ad9b1d30028d497f1c1', 'd2f9bff7f63c0d6b7c7d55510409c19b', '72e5146e7d399bc2f8a12127e43469f1'] });
								var postHeightAtDesktop = 300,
									postWidthAtDesktop = 790;
								if ($('#imBlogPage').hasClass('imBlogArticle')) {
									var coverResizeTo = null,
										coverWidth = 0;
									x5engine.utils.onElementResize($('.imBlogPostCover')[0], function (rect, target) {
										if (coverWidth == rect.width) {
											return;
										}
										coverWidth = rect.width;
										if (!!coverResizeTo) {
											clearTimeout(coverResizeTo);
										}
										coverResizeTo = setTimeout(function() {
											$('.imBlogPostCover').height(postHeightAtDesktop * coverWidth / postWidthAtDesktop + 'px');
										}, 50);
									});
								}
							});
						</script>
						</div>
					</main>
					<footer id="imFooter">
						<div id="imFooterObjects"><div id="imFooter_imObjectTitle_01_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectTitle_01"><span id ="imFooter_imObjectTitle_01_text" >CO&AD</span></div></div><div id="imFooter_imObjectTitle_02_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectTitle_02"><span id ="imFooter_imObjectTitle_02_text" >Corporate Adversiting</span></div></div><div id="imFooter_imObjectImage_16_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectImage_16"><div id="imFooter_imObjectImage_16_container"><a href="https://www.facebook.com/Corporateadversiting-1166113766778875/" target="_blank"><img src="../images/ICONO-FACEBOOK-whi.webp" title="" alt="" width="69" height="69" />
</a>
<script>
	x5engine.boot.push(function () {
		 x5engine.imagefx.border('#imFooter_imObjectImage_16_container img', 'rgba(0, 32, 128, 1)', 3);
	});
</script>
</div></div></div><div id="imFooter_imObjectImage_17_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectImage_17"><div id="imFooter_imObjectImage_17_container"><a href="https://www.instagram.com/coadpublicidad" onclick="return x5engine.utils.imPopUpWin('https://www.instagram.com/coadpublicidad','imPopUp', 800,600);"><img src="../images/istagram1.webp" title="" alt="" width="69" height="69" />
</a>
<script>
	x5engine.boot.push(function () {
		 x5engine.imagefx.border('#imFooter_imObjectImage_17_container img', 'rgba(0, 32, 128, 1)', 3);
	});
</script>
</div></div></div><div id="imFooter_imObjectImage_18_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectImage_18"><div id="imFooter_imObjectImage_18_container"><a href="https://www.linkedin.com/in/corporate-adversiting-132725180/" target="_blank"><img src="../images/linkedln.webp" title="" alt="" width="68" height="68" />
</a>
<script>
	x5engine.boot.push(function () {
		 x5engine.imagefx.border('#imFooter_imObjectImage_18_container img', 'rgba(0, 32, 128, 1)', 3);
	});
</script>
</div></div></div><div id="imFooter_imObjectImage_19_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectImage_19"><div id="imFooter_imObjectImage_19_container"><a href="https://www.youtube.com/channel/UCu-Bl55FaaH-5yAOPb1F89Q/featured"><img src="../images/Youtubeicon1.webp" title="" alt="" width="69" height="70" />
</a>
<script>
	x5engine.boot.push(function () {
		 x5engine.imagefx.border('#imFooter_imObjectImage_19_container img', 'rgba(0, 32, 128, 1)', 3);
	});
</script>
</div></div></div><div id="imFooter_imObjectImage_20_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectImage_20"><div id="imFooter_imObjectImage_20_container"><a href="https://twitter.com/CorporateAdver2" onclick="return x5engine.utils.imPopUpWin('https://twitter.com/CorporateAdver2','imPopUp', 800,600);"><img src="../images/twitter.webp" title="" alt="" width="73" height="73" />
</a>
<script>
	x5engine.boot.push(function () {
		 x5engine.imagefx.border('#imFooter_imObjectImage_20_container img', 'rgba(0, 32, 128, 1)', 3);
	});
</script>
</div></div></div><div id="imFooter_imObjectImage_21_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectImage_21"><div id="imFooter_imObjectImage_21_container"><a href="#" onclick="return false;" onmouseover="x5engine.imTip.Show($('#imFooter_imObjectImage_21'), { text: '651445021', width: 180});"><img src="../images/wasap-icons.webp" title="" alt="" width="84" height="49" />
</a>
<script>
	x5engine.boot.push(function () {
		 x5engine.imagefx.border('#imFooter_imObjectImage_21_container img', 'rgba(0, 64, 255, 1)', 3);
	});
</script>
</div></div></div><div id="imFooter_imObjectTitle_22_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectTitle_22"><span id ="imFooter_imObjectTitle_22_text" >SIGUENOS</span></div></div><div id="imFooter_imObjectTitle_23_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectTitle_23"><span id ="imFooter_imObjectTitle_23_text" >METODOS DE PAGO</span></div></div><div id="imFooter_imObjectImage_26_wrapper" class="template-object-wrapper"></div><div id="imFooter_imObjectImage_27_wrapper" class="template-object-wrapper"></div><div id="imFooter_imObjectImage_28_wrapper" class="template-object-wrapper"></div><div id="imFooter_imObjectImage_29_wrapper" class="template-object-wrapper"></div><div id="imFooter_imObjectTitle_30_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectTitle_30"><span id ="imFooter_imObjectTitle_30_text" >ENVÍOS</span></div></div><div id="imFooter_imObjectImage_31_wrapper" class="template-object-wrapper"></div><div id="imFooter_imObjectImage_32_wrapper" class="template-object-wrapper"></div><div id="imFooter_imObjectImage_33_wrapper" class="template-object-wrapper"></div></div>
					</footer>
				</div>
				<span class="imHidden"><a href="#imGoToCont" title="Lea esta página de nuevo">Regreso al contenido</a></span>
			</div>
		</div>
		<script src="../cart/x5cart.js?2022-3-7-0-638756092858939827"></script>
		<noscript class="imNoScript"><div class="alert alert-red">Para utilizar este sitio tienes que habilitar JavaScript.</div></noscript>
	</body>
</html>
